fglrx successfully compiled with 2.6.16

I was wrong. I was trying to compile the fglrx-kernel-src from the ati web site,
not the one from the debian repository. The Makefile are different. I guess the
one from ati is not up to date.

I still get the “seems to contain unconfigured kernel source” warning.